Subject: copper tricks
From: Arthur <[email-masked]>
To: Blitz_Basic_II <[email-masked]>
Date: Fri, 10 Jun 94 14:01:29 MET DST

Hi ,
Can someone please explain the following code to me ?

co$=mki$(#bpl1mod)+mki$(-127)
co$+mki$(#bpl2mod)+mki$(-127)
OwnCopList(co$,100)  <= I cann't remember the instruction name
			exactly,but it's the instruction that
			you can insert your own copperlist...

I saw this in BUM6 and they achieved a mirror effect with it.

I'm just wondering what #bpl1mod & #bpl2mod stands for (I think some
hardware registers , but how to they work ???)
Can you achieve other effects with these two registers (i.e vertical
mirror tricks or something ?)

Please explain these copper/blitter hardware tricks to me !  

Bey for now,

		\|||/
	        (@ @)
-------------o00-( )-00o-------------
     Arthur A. van de Woestijne
      e-mail: [email-masked]